{
  "name": "google",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "node-google-prediction": "^0.0.4"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
